Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
19.07.2019, 23:26:29

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 22266
  • Letzte: Minatrix
Statistiken
  • Beiträge insgesamt: 599271
  • Themen insgesamt: 48538
  • Heute online: 562
  • Am meisten online: 992
  • (17.11.2018, 20:17:55)
Benutzer Online

Autor Thema:  Linux Mint 19.1 Xfce veröffentlicht (Codename „Tessa“)  (Gelesen 7295 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

DeVIL-I386Threadstarter

  • Administrator
  • *****
Linux Mint 19.1 ist eine LTS-Version (Langzeit-Support) und wird bis April 2023 mit Aktualisierungen versorgt.

Linux Mint 19.1 mit Xfce 4.12.2
Linux Mint 19.1 mit Xfce 4.12.2
 
 
 
 
Allgemeine Ausstattung:

  • LightDM 1.26.0
    • Xfce 4.12.2
      • Software-Ausstattung
        • Kernel 4.15.0-20
        • Firefox 64.0
        • LibreOffice 6.0.6.2

       
       
       

      Eine Übersicht der Neuerungen:

      • Aktualisierungsverwaltung (mintupdate)
        • Die Aktualisierungsverwaltung zeigt Linux-Kernel und deren Supportstatus an.
        • Die neue Schaltfläche [Alte Kernel entfernen ...] wurde hinzugefügt, um das Entfernen mehrerer nicht verwendeter Kernel zu vereinfachen.
      • Der Befehl "gksu" wird nicht mehr unterstützt. Programme mit grafischer Oberfläche lassen sich so starten:
        • pkexec env DISPLAY=$DISPLAY XAUTHORITY=$XAUTHORITY gedit

       
       
       
      Wichtige Links:


       
       
      Bekannte Fehler und Probleme:

      • Wenn die Installation mit aktiver Internetverbindung durchgeführt wurde, wird im installierten System unter Sprachen angezeigt, dass einige deutsche Sprachpakete fehlen. Dies betrifft das Paket hunspell-de-de, dass vom Installer durch hunspell-de-de-frami ausgetauscht wurde.
      • Bei den deutschsprachigen ISOs muss im Terminal apt install vlc-l10n ausgeführt werden, um das deutsche Sprachpaket für den VLC media player nachzurüsten. Bei der nächsten Aktualisierung der ISOs werde ich es hinzufügen.

       
       
       
      Systemanforderungen:

      • 32-Bit PAE-fähiger x86-Prozessor oder 64-Bit x86-Prozessor (Linux Mint 64-Bit benötigt ein 64-Bit-Prozessor. Linux Mint 32-Bit funktioniert sowohl auf 32-Bit PAE-fähigen Prozessoren und 64-Bit-Prozessoren)
      • 1 GB RAM (2 GB empfohlen für eine komfortable Nutzung)
      • 15 GB Speicherplatz (20 GB empfohlen)
      • Grafikkarte mit einer Auflösung von 1024×768 Pixel (Bei niedrigeren Auflösungen: Man kann Fenster mit Alt + gedrückter linker Maustaste beliebig verschieben)
      • DVD-ROM-Laufwerk oder USB-Anschluss

       
       
       
        Download (Englisch, ISO-Datei):

      • Xfce
             • DVD 32-Bit:    Download     • SHA-256-Hash: 039d619935c2993e589705e49068a6fa4dc4f9a5eb82470bc7998c9626259416
             • DVD 64-Bit:    Download     • SHA-256-Hash: 7b53b29a34cfef4ddfe24dac27ee321c289dc2ed8b0c1361666bbee0f6ffa9f4



        Download (Deutsch, ISO-Datei):

      • Xfce
             • DVD 32-Bit:    Download     • SHA-256-Hash: C8B8D64EC1CE2ABA9A6B579B770D78E1CB1A33706057820BC3669FC05BBBBA0A
             • DVD 64-Bit:    Download     • SHA-256-Hash: 143135CAF7F77E83D7E1D9EA094D1354044265CF8A8BB5118DED61686D6C1D21

       
       
       
        Deutschsprachiges Benutzerhandbuch:

       
       
       
      Installationshilfe:

       
       
       
      Viel Spaß!

      Wir wünschen Dir viel Spaß mit dieser neuen Version und freuen uns auf Dein Feedback!

      Quelle: https://blog.linuxmint.com/?p=3671 (englischsprachig)

      DeVIL-I386Threadstarter

      • Administrator
      • *****
      Re: Linux Mint 19.1 Xfce veröffentlicht (Codename „Tessa“)
      « Antwort #1 am: 20.12.2018, 23:54:22 »
      Upload der 32-Bit-ISO läuft und wird morgen verlinkt.

      Re: Linux Mint 19.1 Xfce veröffentlicht (Codename „Tessa“)
      « Antwort #2 am: 21.12.2018, 00:13:31 »
      Die 64 Bit läuft ohne Probleme.

      Re: Linux Mint 19.1 Xfce veröffentlicht (Codename „Tessa“)
      « Antwort #3 am: 21.12.2018, 09:16:41 »
      Die 32 Bit auch ohne Probleme.  ;)